# Пример РЕАЛЬНЫХ источников для парсинга
# Тематика: Недвижимость и инвестиции в недвижимость
#
# ⚠️ ВАЖНО: Замените на РЕАЛЬНЫЕ аккаунты!
# Найдите аккаунты X.com и Instagram о недвижимости и добавьте их сюда

telegram: []  # Отключено (требует Telegram API)

x:
  # Примеры реальных аккаунтов (замените на свои):
  - username: "realestate"           # Замените на реальный username
    subscriber_count: 500000          # Укажите реальное количество подписчиков
  - username: "property"              # Замените на реальный username
    subscriber_count: 300000
  - username: "realestate_invest"     # Замените на реальный username
    subscriber_count: 150000
  # Добавьте больше реальных аккаунтов о недвижимости
  # До 100 источников всего

instagram:
  # Примеры реальных аккаунтов (замените на свои):
  - username: "realestate"           # Замените на реальный username
    subscriber_count: 200000         # Укажите реальное количество подписчиков
  - username: "property"             # Замените на реальный username
    subscriber_count: 150000
  - username: "realestate_lifestyle" # Замените на реальный username
    subscriber_count: 100000
  # Добавьте больше реальных аккаунтов о недвижимости
  # До 100 источников всего

# ============================================================================
# Как найти реальные аккаунты:
# ============================================================================
#
# X.com:
#   1. Откройте x.com
#   2. Поиск: "недвижимость" или "real estate"
#   3. Найдите популярные аккаунты
#   4. Скопируйте username (без @)
#   5. Посмотрите количество подписчиков
#
# Instagram:
#   1. Откройте instagram.com
#   2. Поиск: "недвижимость" или "real estate"
#   3. Найдите популярные аккаунты
#   4. Скопируйте username (без @)
#   5. Посмотрите количество подписчиков
#
# ============================================================================
# Примеры популярных тем:
# ============================================================================
# - Недвижимость
# - Инвестиции в недвижимость
# - Коммерческая недвижимость
# - Жилая недвижимость
# - Аренда недвижимости
# - Продажа недвижимости
# - Новостройки
# - Застройщики
# - Риэлторы
# - Агентства недвижимости

